<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4me-Ls-hxI.title</key>
	<string>検索履歴を消去</string>
	<key>6Ko-6b-aFL.title</key>
	<string>大文字小文字を区別する部分一致</string>
	<key>EuT-0X-vc4.title</key>
	<string>大文字小文字を区別する正規表現</string>
	<key>Q6W-kJ-cqr.title</key>
	<string>スマートケース部分一致</string>
	<key>Rw9-Gj-Jr9.title</key>
	<string>大文字小文字を区別しない正規表現</string>
	<key>adQ-N9-EnU.title</key>
	<string>大文字小文字を区別しない部分一致</string>
	<key>dfd-7C-O0k.placeholderString</key>
	<string>検索</string>
</dict>
</plist>
